BODY {
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;

	scrollbar-3dlight-co//lor: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #6F1141;
	background-image: url(../bg-images/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background-position: center top;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	list-style-image: url(../bg-images/listenpunkt.gif);
}
H1 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 18px;
	color: #6F1141;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
H2 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #6F1141;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
H3 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #6F1141;
	font-weight: bold;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
H4 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
.H1 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 18px;
	color: #6F1141;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
.H2 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #6F1141;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
.H3 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #6F1141;
	font-weight: bold;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
.H4 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	padding-top: 0px;
	letter-spacing: 0.02em;
}
.H5 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	color: #6F1141;
	font-weight: bold;
	letter-spacing: 0.02em;
}
P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	PADDING-TOP: 1px;
	letter-spacing: 0.02em;
}
A:link {
	COLOR: #6F1141; BACKGROUND-COLOR: transparent; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM: 1px dotted #6F1141; 
}
A:visited {
	COLOR: #6F1141; BACKGROUND-COLOR: transparent; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM: 1px dotted #6F1141;  
}
A:hover {
	color: #6F1141; text-decoration: none; BACKGROUND-COLOR: transparent; 
}
A:active {
	COLOR: #6F1141; BACKGROUND-COLOR: transparent; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM: 1px dotted #6F1141; 
}
.text_10 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #675F5F;
}
.Container_all {
	background-position: center top;
	width: 850px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(../bg-images/bg_container.jpg);
	background-color: #FFFFFF;
	visibility: visible;
	overflow: auto;
}
.container_nav {
	width: 135px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	clear: none;
	float: left;
	background-image: url(../bg-images/bg_nav_1.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.nav {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	height: auto;
}
.nav A:link {
	COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none	
}
.nav A:visited {
	COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.nav A:hover {
	COLOR: #6F1141; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.nav A:active {
	COLOR: #333333; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.einzug {
	text-indent: 20px;
}
.main {
	width: 675px;
	overflow: visible;
	height: auto;
	clear: none;
	padding-top: 7px;
	float: left;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #675F5F;
}
.main-text {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #675F5F;
	padding-right: 26px;
}
.main-table {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #675F5F;
	padding: 4px;
	margin: 5px;
	border: 2px solid #FFFFFF;
}
.main_right {
	clear: right;
	width: 200px;
	float: right;
	position: static;
	z-index: auto;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #797979;
	overflow: visible;
	visibility: visible;
	text-align: right;
}
.logo {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 820px;
}
.footer {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	color: #6F1141;
	height: 15px;
	width: 850px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.02em;
	text-align: center;
	vertical-align: middle;
	overflow: visible;
	visibility: visible;
	margin-bottom: 15px;
	clear: both;
	float: none;
}
.footer A:link {
	COLOR: #6F1141; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none	
}
.footer A:visited {
	COLOR: #6F1141; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.footer A:hover {
	COLOR: #6F1141; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.footer A:active {
	COLOR: #6F1141; PADDING-TOP: 0px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
